Subject: Re: Thanks Daniel
From: [email-masked] (Brian Dupras)
Date: 16 Nov 1994 08:02:04 GMT
Newsgroups: comp.graphics.packages.lightwave

William Barwell ([email-masked]) wrote:
> In article <[email-masked]>,  <[email-masked]> wrote:
> >Well, here we are.  Since this is a virgin group, I'd just like to thank
> >Daniel for assuming the hassle to get this done.

> Thankee Daniel.  I have just started working with Lightwave.  I am
> feeling a bit overwhelmed actually. So much to learn, so little time.

> Pope Charles
> SubGenius Pope Of Houston
> Slack!

As a 3 year user of other people's Lightwave :) a BIG thanks to Daniel
from a poor student.  I have been waiting eagerly for this group I we all
appreciate your effort in the matter.

Brian
[email-masked]